{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-database-redis",
    "version": "v0.8.1",
    "type": "database",
    "platform": "openbsd",
    "arch": "386",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJpvH2oCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAABHMBAAzoMdlEO2O1WPAGgSWtPjqPd13GUvNMde5i4yGVxYsrBhKEbSKKf/EJ56\nG2QE8GAs7GHKwr8yBD09vQ4Tc6belU+MVsiMPHjR2AIpUdG+6f9aub/gGuf3OkOC\nyvsxABUDvGHg/wb/d94fFpGtj7BxrXrECJhvCEi77wk7s+AuEhSgTNRL9OPbO/iQ\ng6abHjY7PrjNONjN8InrlnfLqh5BkCnR2Sweqxqx3rDVOGjVTw/2Aefdi1w9wuDL\n7IJAGZr90HEfAr1pA3oSOYuJHkN5pFwAKYKEtAL4R3c/Ysj7TOoxX7nA7Ga8Z5oB\nDmX/xpWUZtgqoUixR6klI54OGgiatYAJUz/07CLScIDOsHnSzivo4WG3N44Gldcc\nfIy6sJORU9kS+qxNOKG7lsu7WuL/Wf3T65JdB5nz5+AJ/Wq4W+dbosWDTnF0/7PA\nwNDKp3W4mLxKoc7hLXpn9HflNrKgjCPrhWPn9vus9F2XryAYOTIAPVAXSZ1/kJ2e\nnJCpca97VAaneucdz7SrN6QcXLYcufLMnh2yUntPAioZJO8OOcZKzrjiajFXD37B\nkGpRlZQ1EaMHMNwfJ8Uq59PFznJNOm4oLKh8l4YiJ2gFzm8hbeey+zccWOc43Jdc\nfpS8FUpCi+GpLIaWrMv8R5xRXHDfYS/a/jcqLPo6ZQ4l0kWa6eQ=\n=Dm5f\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
